/*This is CSS used by the article library.*/


/* Subject Styling */

/*Div class around each by subject*/
.SubBox		{} 

/*Div ID around each by subject*/
#SubBox**	{}

/*Div class around each by subject title*/
.SubTitle	{} 

/*Div ID around each by subject title*/
#SubTitle**	{}

/*UL ID around each by subject list*/
#SubList**	{}

/*Div ID of the wrapper for the subjects*/
#SubWrap {}

/*Div ID of the wrapper for the subject nav*/
#SubNav {}

/*UL ID for the subject navigation list*/
#SubNavList {}

/*LI ID for the subject navigation list*/
#SubNavItem** {}


/* Manufacturer Styling */

/*Div class around each by manufacturer*/
.ManBox		{} 

/*Div ID around each by manufacturer*/
#ManBox**	{}

/*Div class around each by manufacturer title*/
.ManTitle	{} 

/*Div ID around each by manufacturer title*/
#ManTitle**	{}

/*UL ID around each by manufacturer list*/
#ManList**	{}

/*Div ID of the wrapper for the manufacturer*/
#ManWrap {}

/*Div ID of the wrapper for the manufacturer nav*/
#ManNav {}

/*UL ID for the manufacturer navigation list*/
#ManNavList {}

/*LI ID for the manufacturer navigation list*/
#ManNavItem** {}



/* Author Styling */

/*Div class around each by author*/
.AuthBox		{} 

/*Div ID around each by author*/
#AuthBox**	{}

/*Div class around each by author title*/
.AuthTitle	{} 

/*Div ID around each by author title*/
#AuthTitle**	{}

/*UL ID around each by author list*/
#AuthList**	{}

/*Div ID of the wrapper for the author*/
#AuthWrap {}

/*Div ID of the wrapper for the author nav*/
#AuthNav {}

/*UL ID for the author navigation list*/
#AuthNavList {}

/*LI ID for the author navigation list*/
#AuthNavItem** {}



/*UL class around every article list of all types*/
.ArtList	{} 

/*Class on every article list item link of all types*/
.ArtLink	{}

/*Class on every article div of all types*/
.ArtWrap {}

/*Class on every navigation div of all types*/
.ArtNav {}

/*UL class on every navigation list*/
.ArtNavList {}

/*Class on every navigation list item*/
.ArtNavItem {}

/*Classes for the back to top links*/
.BackToTop {}
.BackImg {}

.ArtDate {}


/*Begin Magic */
.SubTitle, .ManTitle, .AuthTitle {
	font-family: "Helvetica Neue-light", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	margin: 3px 0px 8px 0px;
	padding: 3px 3px 3px 0px;
	border-bottom: 1px solid #CCC;
	/*background: url('/images/microsites/emenu_10x698blackdown.png') repeat-x bottom;*/
}

.AuthTitle {
	text-transform: none;
}

.SubBox, .ManBox, .AuthBox {
	width: 473px;
	padding: 5px;
	margin: 12px 0px 12px 0px;
	border-top: 1px solid #EEE;
	border-left: 1px solid #DDD;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #AAA;
	background-color: #FBFBFB;
	border-radius: 2px;
}

.ArtLink a{
	color: #004B85;
	text-transform: capitalize;
	text-decoration: none;
	font-family: "Helvetica Neue-light", Helvetica, Arial, sans-serif;
}

.ArtLink a:hover{
	text-decoration: underline;
}

.ArtList li{
	padding: 1px;
}

.ArtWrap {
	float: left;
}

.ArtNav {
	float: right;
	margin: 12px 0px 0px 10px;
	padding: 7px;
	border-top: 1px solid #EEE;
	border-left: 1px solid #DDD;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #AAA;
	background-color: #F3F3F3;
	border-radius: 2px;
	width: 217px;
}

.ArtNav ul {
	margin-top: 8px;
}

.ArtNav li {
	padding: 1px;
}

.ArtNav li a{
	text-decoration: none;
}

.ArtNav li a:hover{
	text-decoration: underline;
}

#SubNav:before{
	content: "Jump to Subject";
	font-family: "Helvetica Neue-light", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	padding: 3px 3px 3px 0px;
	width: 100%;
	border-bottom: 1px solid #CCC;
	display: inline-block;
}

#ManNav:before{
	content: "Jump to Manufacturer";
	font-family: "Helvetica Neue-light", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	padding: 3px 3px 3px 0px;
	width: 100%;
	border-bottom: 1px solid #CCC;
	display: inline-block;
}

#AuthNav:before{
	content: "Jump to Author";
	font-family: "Helvetica Neue-light", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	padding: 3px 3px 3px 0px;
	width: 100%;
	border-bottom: 1px solid #CCC;
	display: inline-block;
}

.BackToTop {
	text-align: right;
	margin-top: -15px;
}

.BackToTop a{
	text-decoration: none;
	color: #AAA;
	font-style:italic;
}

.BackToTop a:hover{
	text-decoration: underline;
}

.ArtDate {
	margin-top: -2px;
	margin-left: 6px;
	color: #999;
	font-family: "Helvetica Neue-light", Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-style:italic;
}

.ArtDate:before {content: "(";}
.ArtDate:after {content: ")";}

/* Might want this later.
.ArtList li:nth-child(odd) {
	background-color: #FBFBFB;
}
.ArtList li:nth-child(even) {
	background-color: #FFF;
}*/